<svg xmlns="http://www.w3.org/2000/svg" width="27.23" height="30" viewBox="0 0 27.23 30">
  <g transform="translate(0 0)">
    <path
      d="M924.617-1517.935l12.513,7.486v13.811l-10.4-5.909a6.55,6.55,0,0,1-1.839-1.246,5.454,5.454,0,0,1-.272-1.934Z"
      transform="translate(-924.616 1526.524)"
      fill="#939393"
    />
    <path
      d="M925.711-1518.14l12.315,7.263,12.465-7.263-10.392-5.55a5.905,5.905,0,0,0-1.966-.847,6.586,6.586,0,0,0-1.857.691Z"
      transform="translate(-924.287 1524.537)"
      fill="#939393"
    />
    <path
      d="M936.232-1510.68l12.119-6.96v11.69a8.177,8.177,0,0,1-.328,2.091c-.265.564-1.513,1.191-1.513,1.191l-10.278,6.056Z"
      transform="translate(-921.121 1526.612)"
      fill="#939393"
    />
  </g>
</svg>
